--- old/usr/src/man/man1m/sndrd.1m	Fri Jul 27 15:35:48 2018
+++ /dev/null	Fri Jul 27 15:07:21 2018
@@ -1,150 +0,0 @@
-'\" te
-.\" Copyright (c) 2007, Sun Microsystems, Inc. All rights reserved.
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH SNDRD 1M "Dec 11, 2015"
-.SH NAME
-sndrd \- Remote Mirror daemon
-.SH SYNOPSIS
-.LP
-.nf
-\fB/usr/lib/sndrd\fR [\fB-c\fR \fImax_connections\fR] [\fB-l\fR \fIlisten_backlog\fR]
-.fi
-
-.SH DESCRIPTION
-.LP
-The \fBsndrd\fR daemon processes client Remote Mirror requests. Only the root
-user or a user with equivalent privileges can run this daemon. The daemon is
-automatically invoked in run level 2. \fBsndrd\fR restarts the TCP transport
-layers.
-.sp
-.LP
-Administrators wanting to change startup parameters for \fBsndrd\fR should, as
-root or equivalent, make changes in the \fB/etc/default/sndr\fR file rather
-than editing the \fB/lib/svc/method/svc-rdcsyncd\fR file. See \fBsndr\fR(4).
-.SH OPTIONS
-.LP
-The \fBsndrd\fR daemon supports the following options:
-.sp
-.ne 2
-.na
-\fB\fB-c\fR \fImax_connections\fR\fR
-.ad
-.sp .6
-.RS 4n
-Sets the maximum number of connections allowed to the server over
-connection-oriented transports. By default, the number of connections is 16.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-l\fR \fIlisten_backlog\fR\fR
-.ad
-.sp .6
-.RS 4n
-Sets connection queue length for the RDC TCP over a connection-oriented
-transport. The default value is 10 entries.
-.RE
-
-.SH EXIT STATUS
-.ne 2
-.na
-\fB\fB0\fR\fR
-.ad
-.RS 13n
-Daemon started successfully.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB>0\fR\fR
-.ad
-.RS 13n
-Daemon failed to start.
-.RE
-
-.sp
-.LP
-Error information is reported to \fBsyslog\fR at level \fBLOG_ERR\fR.
-.SH FILES
-.ne 2
-.na
-\fB\fB/lib/svc/method/svc-rdcsyncd\fR\fR
-.ad
-.sp .6
-.RS 4n
-Shell script for starting \fBsndrd\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB/lib/svc/method/svc-rdc\fR\fR
-.ad
-.sp .6
-.RS 4n
-Shell script for stopping \fBsndrd\fR.
-.RE
-
-.SH ATTRIBUTES
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Evolving
-.TE
-
-.SH SEE ALSO
-.LP
-\fBsvcadm\fR(1M), \fBsyslogd\fR(1M), \fBds.log\fR(4), \fBattributes\fR(5)
-.SH NOTES
-.LP
-Do not manually stop the sndrd daemon. If you need to manually stop sndrd
-perform these steps. This stops both the \fBsndrd\fR and \fBsndrsyncd\fR
-daemons.
-.sp
-.in +2
-.nf
-# svcadm disable svc:/system/nws_rdc
-.fi
-.in -2
-
-.sp
-.in +2
-.nf
-# svcadm disable svc:/system/nws_rdcsyncd
-.fi
-.in -2
-
-.sp
-.LP
-Do not manually start or restart the sndrd daemon. If you need to manually
-start sndrd perform these steps. This starts both the sndrd and sndrsyncd
-daemons.
-.sp
-.in +2
-.nf
-# svcadm enable svc:/system/nws_rdc
-.fi
-.in -2
-
-.sp
-.in +2
-.nf
-# svcadm enable svc:/system/nws_rdcsyncd
-.fi
-.in -2
-
-.sp
-.LP
-See \fBsvcadm\fR(1M) for additional information.
